#' sample_dataset_LUSC
#'
#' The LUSC dataset was generated by analyzing the tumor versus
#' adjacent control samples from TCGA LUSC RNA-seq data.
#' 
#' @docType data
#' @format The dataset has 7 columns, arranged as follows:
#' \describe{
#' \item{ExonID}{Column 1 contains the ID of the alternative splicing events.}
#' \item{I1}{Column 2 contains counts of isoform 1 corresponding to the first group.}
#' \item{S1}{Column 3 contains counts of isoform 2 corresponding to the first group.}
#' \item{I2}{Column 4 contains counts of isoform 1 corresponding to the second group.}
#' \item{S2}{Column 5 contains counts of isoform 2 corresponding to the second group.}
#' \item{I_len}{Column 6 contains the effective length of isoform 1.}
#' \item{S_len}{Column 7 contains the effective length of isoform 2.}
#' }
#' @rdname sample_dataset
#' @name sample_dataset_LUSC
#' @usage data(sample_dataset_LUSC)
NULL
